mob_spawning_director = {}

local modpath = minetest.get_modpath("mob_spawning_director")
--mob_spawning_director.intramodcom = {}

dofile(modpath .. "/spawning.lua")
dofile(modpath .. "/library.lua")
dofile(modpath .. "/events.lua")

--dofile(modpath .. "/savory_and_loadory.lua")
--dofile(modpath .. "/mob_spawning_director.lua")
--dofile(modpath .. "/spawning_events.lua")
--dofile(modpath .. "/commands.lua")

--mob_spawning_director.intramodcom = nil

mob_spawning_director.enable = function() end
mob_spawning_director.disable = mob_spawning_director.enable 
mob_spawning_director.get_intensity = function()return 0 end
mob_spawning_director.reset = mob_spawning_director.enable 
